Subject: Re: [PATCH v4 7/7] docs: mention --refetch fetch option

From: Junio C Hamano <[email-masked]>
Date: Mon, 28 Mar 2022 10:38:21 -0700

"Robert Coup via GitGitGadget" <[email-masked]> writes:

>  remote.<name>.partialclonefilter::
> -	The filter that will be applied when fetching from this
> -	promisor remote.
> +	The filter that will be applied when fetching from this	promisor remote.
> +	Changing or clearing this value will only affect fetches for new commits.
> +	To fetch associated objects for commits already present in the local object
> +	database, use the `--refetch` option of linkgit:git-fetch[1].

Good advice to add.

Will replace.  I think we've seen this topic enough times and it
looked reasonably well done.  Let's mark it for 'next' unless we
hear objections soonish.